<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity TBGuidelineDetails.
    -->
    <changeSet id="20201215153421-2" author="jhipster">
        <addUniqueConstraint  columnNames="tb_customer_id, tb_crop_type_id, tb_activity_type_id"
                              constraintName="unique_customer_has"
                              tableName="tb_customer_has_crop_type"
        />
    </changeSet>
</databaseChangeLog>
